{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "5450b10f-cbde-4863-936a-97c9227d6eea",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "5450b10f-cbde-4863-936a-97c9227d6eea",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that TLM service encapsulates IVIM in a GBC with the HeaderType field set to the value of 4",
            "origin": "5450b10f-cbde-4863-936a-97c9227d6eea",
            "type": "STRING",
            "value": "Check that TLM service encapsulates IVIM in a GBC with the HeaderType field set to the value of 4"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT having receive a valid SREM\r\n\tthen\r\n\t\tthe IUT sends a valid SSEM\r\n\t\t\tencapsulated in a GBC packet\r\n\t\t\t\tcontaining a correctly formatted Common Header\r\n\t\t\t\t\tcontaining HeaderType field\r\n\t\t\t\t\t\tindicating the value '4'\r\n",
            "origin": "5450b10f-cbde-4863-936a-97c9227d6eea",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT having receive a valid SREM\r\n\tthen\r\n\t\tthe IUT sends a valid SSEM\r\n\t\t\tencapsulated in a GBC packet\r\n\t\t\t\tcontaining a correctly formatted Common Header\r\n\t\t\t\t\tcontaining HeaderType field\r\n\t\t\t\t\t\tindicating the value '4'\r\n"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "5450b10f-cbde-4863-936a-97c9227d6eea",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "5450b10f-cbde-4863-936a-97c9227d6eea",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "5450b10f-cbde-4863-936a-97c9227d6eea"
}